GDB (xrefs)

Functions
mi-cmd-target.c File Reference
`#include "defs.h"`
`#include "mi-cmds.h"`
`#include "mi-getopt.h"`
`#include "remote.h"`

Go to the source code of this file.

## Functions
void | mi_cmd_target_file_get (const char *command, char **argv, int argc)
void | mi_cmd_target_file_put (const char *command, char **argv, int argc)
void | mi_cmd_target_file_delete (const char *command, char **argv, int argc)

## Function Documentation

## ◆ mi_cmd_target_file_delete()

void mi_cmd_target_file_delete | ( | const char * | command,
|  | char ** | argv,
|  | int | argc
| ) |  |

Definition at line 75 of file mi-cmd-target.c.

References _, gdb::argv, error(), mi_getopt(), and remote_file_delete().

## ◆ mi_cmd_target_file_get()

void mi_cmd_target_file_get | ( | const char * | command,
|  | char ** | argv,
|  | int | argc
| ) |  |

Definition at line 27 of file mi-cmd-target.c.

References _, gdb::argv, error(), mi_getopt(), and remote_file_get().

## ◆ mi_cmd_target_file_put()

void mi_cmd_target_file_put | ( | const char * | command,
|  | char ** | argv,
|  | int | argc
| ) |  |

Definition at line 51 of file mi-cmd-target.c.

References _, gdb::argv, error(), mi_getopt(), and remote_file_put().